## r-cran-epicalc 2.11.1.0

=== DESCRIPTION ===
Package: epicalc
Version: 2.11.1.0
Date: 2010-06-25
Title: Epidemiological calculator
Author: Virasakdi Chongsuvivatwong <cvirasak@medicine.psu.ac.th>
Maintainer: Virasakdi Chongsuvivatwong <cvirasak@medicine.psu.ac.th>
Depends: R (>= 2.6.2), foreign, survival
Suggests:
Description: Functions making R easy for epidemiological calculation.
License: GPL (>= 2)
URL: http://CRAN.R-project.org/
Packaged: 2010-06-26 01:23:54 UTC; Virasakdi
Repository: CRAN
Date/Publication: 2010-06-26 12:57:29
