## r-cran-epicalc 2.11.0.0

=== debian/changelog ===
r-cran-epicalc (2.11.0.0-1) unstable; urgency=low

  * New upstream version.
  * debian/{control,rules}: Depends: ${R:Depends}
  * Source format 3.0 (quilt)
  * Added README.Debian to explain how package can be verified

 -- Andreas Tille <tille@debian.org>  Fri, 04 Jun 2010 13:14:22 +0200

r-cran-epicalc (2.10.1.1-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.8.4 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 05 Feb 2010 09:00:57 +0100

r-cran-epicalc (2.10.0.0-1) unstable; urgency=low

  * Initial release (closes: #557196).

 -- Andreas Tille <tille@debian.org>  Thu, 19 Nov 2009 15:38:39 +0100
