=== debian/control ===
Source: r-cran-epicalc
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0), cdbs, r-base-dev, r-cran-foreign, r-cran-survival
Standards-Version: 3.8.4
Homepage: http://cran.r-project.org/web/packages/epicalc
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epicalc/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-epicalc/trunk/

Package: r-cran-epicalc
Architecture: all
Depends: ${shlibs:Depends}, ${R:Depends}, r-cran-foreign, r-cran-survival
Suggests: r-cran-surveillance, r-cran-epi, r-cran-epibasix, r-cran-epitools, r-cran-epir
Description: GNU R Epidemiological calculator
 Functions making R easy for epidemiological calculation.
 .
 Datasets from Dbase (.dbf), Stata (.dta), SPSS(.sav), EpiInfo(.rec) and
 Comma separated value (.csv) formats as well as R data frames can be
 processed to do make several epidemiological calculations.
