## r-cran-epicalc 2.11.1.0

=== debian/changelog ===
r-cran-epicalc (2.11.1.0-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.1 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Wed, 04 Aug 2010 14:46:33 +0200
