## r-cran-epicalc 2.12.0.0

=== DESCRIPTION ===
Package: epicalc
Version: 2.12.0.0
Date: 2010-11-06
Title: Epidemiological calculator
Author: Virasakdi Chongsuvivatwong <cvirasak@medicine.psu.ac.th>
Maintainer: Virasakdi Chongsuvivatwong <cvirasak@medicine.psu.ac.th>
Depends: R (>= 2.6.2), foreign, survival, MASS, nnet
Suggests:
Description: Functions making R easy for epidemiological calculation.
License: GPL (>= 2)
URL: http://CRAN.R-project.org/
Packaged: 2010-11-07 02:27:28 UTC; Virasakdi
Repository: CRAN
Date/Publication: 2010-11-07 08:22:16
