=== debian/changelog ===
r-cran-epicalc (2.12.0.0-1) unstable; urgency=low

  * New upstream version
  * New (Build-)Depends: r-cran-mass, r-cran-nnet

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2010 12:21:10 +0100
