=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0), cdbs, r-base-dev, r-cran-foreign, r-cran-survival
+Build-Depends: debhelper (>= 7.0), cdbs, r-base-dev, r-cran-foreign, r-cran-survival,
+ r-cran-mass, r-cran-nnet
 Standards-Version: 3.9.1
 Homepage: http://cran.r-project.org/web/packages/epicalc
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epicalc/trunk/?rev=0&sc=0
@@ -12,7 +13,7 @@
 
 Package: r-cran-epicalc
 Architecture: all
-Depends: ${shlibs:Depends}, ${R:Depends}, r-cran-foreign, r-cran-survival
+Depends: ${shlibs:Depends}, ${R:Depends}, r-cran-foreign, r-cran-survival, r-cran-mass, r-cran-nnet
 Suggests: r-cran-surveillance, r-cran-epi, r-cran-epibasix, r-cran-epitools, r-cran-epir
 Description: GNU R Epidemiological calculator
  Functions making R easy for epidemiological calculation.
