## r-cran-epicalc 2.12.2.3

=== debian/changelog ===
r-cran-epicalc (2.12.2.3-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.2 (no changes needed)
  * Fixed Vcs fields
  * Debhelper 8 (control+compat)

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jul 2011 14:55:13 +0200
