=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0), cdbs, r-base-dev, r-cran-foreign, r-cran-survival,
+Build-Depends: debhelper (>= 8), cdbs, r-base-dev, r-cran-foreign, r-cran-survival,
  r-cran-mass, r-cran-nnet
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://cran.r-project.org/web/packages/epicalc
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epicalc/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-epicalc/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epicalc/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-epicalc/trunk/
 
 Package: r-cran-epicalc
 Architecture: all
