## r-cran-epicalc 2.13.2.1

=== debian/changelog ===
r-cran-epicalc (2.13.2.1-1) unstable; urgency=low

  * New upstream version
  * debian/rules: Fix permission of DESCRIPTION

 -- Andreas Tille <tille@debian.org>  Tue, 25 Oct 2011 16:57:54 +0200
