=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 Package: r-cran-epicalc
 Architecture: all
-Depends: ${shlibs:Depends}, ${R:Depends}, r-cran-foreign, r-cran-survival, r-cran-mass, r-cran-nnet
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-foreign, r-cran-survival, r-cran-mass, r-cran-nnet
 Suggests: r-cran-surveillance, r-cran-epi, r-cran-epibasix, r-cran-epitools, r-cran-epir
 Description: GNU R Epidemiological calculator
  Functions making R easy for epidemiological calculation.
