## r-cran-epicalc 2.14.1.6

=== DESCRIPTION ===
Package: epicalc
Version: 2.14.1.6
Date: 2012-02-17
Title: Epidemiological calculator
Author: Virasakdi Chongsuvivatwong <cvirasak@medicine.psu.ac.th>
Maintainer: Virasakdi Chongsuvivatwong <cvirasak@medicine.psu.ac.th>
Depends: R (>= 2.6.2), foreign, survival, MASS, nnet
Suggests:
Description: Functions making R easy for epidemiological calculation.
License: GPL (>= 2)
URL: http://CRAN.R-project.org/
Packaged: 2012-02-17 04:09:43 UTC; Virasakdi
Repository: CRAN
Date/Publication: 2012-02-18 07:11:49
