=== debian/changelog ===
r-cran-epicalc (2.14.1.6-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Standards-Version: 3.9.3 (no changes needed)
    - Build-Depends: r-base-dev (>= 2.14.2~20120222)
  * debian/rules:
    - Remove R:Depends substitution variable which is now
      included in /usr/share/R/debian/r-cran.mk
  * debian/README.Debian is rather README.test
  * debian/docs: Install README.test
  * debian/copyright: Enhanced DEP5 compatibility and verified using
      cme fix dpkg-copyright

 -- Andreas Tille <tille@debian.org>  Mon, 26 Mar 2012 15:42:12 +0200
