=== debian/changelog ===
r-cran-epicalc (2.15.1.0-6) unstable; urgency=medium

  * d/watch:
     - Version=5
     - Verify watch file points to Archive and is thus easily detectable
       as not actively maintained on CRAN
       Closes: #1081177
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 08 Dec 2025 18:10:41 +0100

r-cran-epicalc (2.15.1.0-5) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 11:05:32 +0200

r-cran-epicalc (2.15.1.0-4) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 01:50:15 +0200

r-cran-epicalc (2.15.1.0-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Convert cdbs to dh-r
  * debhelper 10
  * Standards-Version: 4.1.1
  * Canonical homepage of CRAN packages
  * Add debian/README.source to document binary data files
  * Add "Testsuite: autopkgtest-pkg-r"

 -- Andreas Tille <tille@debian.org>  Sun, 01 Oct 2017 20:18:57 +0200

r-cran-epicalc (2.15.1.0-2) unstable; urgency=medium

  * Epicalc is not actively maintained any more and was moved to the CRAN
    archive
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2016 13:04:23 +0200

r-cran-epicalc (2.15.1.0-1) unstable; urgency=low

  * New upstream version
  * debian/control:
     - Standards-Version: 3.9.4 (no changes needed)
     - DM-Upload-Allowed removed
     - debhelper 9 (also debian/compat)
     - normalised using `cme fix dpkg-control`
     - drop versioned Build-Depends from r-base-dev because the
       version in latest stable is sufficient

 -- Andreas Tille <tille@debian.org>  Wed, 15 May 2013 13:13:37 +0200
