=== debian/control ===
Source: r-cran-epicalc
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epicalc
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epicalc.git
Homepage: https://cran.r-project.org/package=epicalc
Standards-Version: 4.7.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-foreign,
               r-cran-survival,
               r-cran-mass,
               r-cran-nnet
Testsuite: autopkgtest-pkg-r

Package: r-cran-epicalc
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Epidemiological calculator
 Functions making R easy for epidemiological calculation.
 .
 Datasets from Dbase (.dbf), Stata (.dta), SPSS(.sav), EpiInfo(.rec) and
 Comma separated value (.csv) formats as well as R data frames can be
 processed to do make several epidemiological calculations.
