=== debian/watch ===
Version: 5

Source: https://cran.r-project.org/src/contrib/Archive/epicalc/
Matching-Pattern: epicalc_([-\d.]+)\.tar\.gz
